pbmtoplot(1)

NAME
pbmtoplot - convert a portable bitmap into a Unix plot(5) file

SYNOPSIS
pbmtoplot [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produces a Unix plot file.

Note that there is no plottopbm tool - this transformation is one-way.

SEE ALSO
pbm(5), plot(5)

AUTHOR
Copyright (C) 1990 by Arthur David Olson.